/*
	stylesheet for plugins/Ermak/tamplates/empty.php template
*/
.grey
{
	background:#AAA;
}
.clear_table
{
	width:100%;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
}
.clear_table td
{
	border:0;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
}



.escroll::-webkit-scrollbar,
.cell_0::-webkit-scrollbar
{
	width: 12px;  /* for vertical scrollbars */
	height: 12px; /* for horizontal scrollbars */
}

.escroll::-webkit-scrollbar-track,
.cell_0::-webkit-scrollbar-track
{
	background: transparent;
}

.escroll::-webkit-scrollbar-thumb,
.cell_0::-webkit-scrollbar-thumb
{
	background: rgba(128, 128, 128, 0.5);
	-webkit-border-radius: 10px;
	border-radius: 12px;
	height:30px;
}
.escroll::-webkit-scrollbar-thumb:hover,
.cell_0::-webkit-scrollbar-thumb:hover
{
	background: rgba(255, 255, 255, 0.5);
}
.escroll::-webkit-scrollbar-thumb:active,
.cell_0::-webkit-scrollbar-thumb:active
{
	background: #EFEFEF;
}
.escroll::-webkit-scrollbar-track-piece,
.cell_0::-webkit-scrollbar-track-piece
{
   width:2px;
}

.escroll::-webkit-scrollbar-button:end:increment, 
.cell_0::-webkit-scrollbar-button:end:increment 
{
    display: block;
	width: 8px;
	height:100px;
	pointer-events: none;
	background:transparent;
}



.container
{
	-webkit-transition: all 2s ease-out;
	-moz-transition: all 2s ease-out;
	-ms-transition: all 2s ease-out;
	-o-transition: all 2s ease-out;
	transition: all 2s ease-out;
	display:inline-block;
	position:fixed;
	top:0px!important;
	width:400px;
}
.eb_screen_cont 
{
	width:300px;
	display:inline-block;
	position:relative;
	float:left;
}
.tbl
{
	background: transparent;
    top: -25px!important;
    left: 0!important;
    z-index: 1;
    display: inline-table;
    position: relative;
}
.tbl label
{
	font-size:20px;
	color:#EEE;
}
#eb_login_cont
{
	width:300px;
	position:absolute;
	display:inline-block;
	padding:15px;
	#background:#000;
}
.navi_buttons div, .navi_buttons div:hover, .navi_buttons .av
{
	filter: alpha(opacity=70);
	opacity: .7;
	overflow:hidden;
	cursor: pointer;
	#border: #44FF55 3px solid;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background-color: #444; 
	box-shadow: inset 0 2px 3px rgba(0,0,0,.5);
}
.navi_buttons div { background-color: #444; }
.navi_buttons div:hover, .navi_buttons .av:hover { background-color: #888; }
.navi_buttons .av 
{
	background-color: #AAA; 
	filter: alpha(opacity=100)!important;
	opacity: 1!important;
}
.navi_buttons .dn, .navi_buttons .dn:hover { background-color: #AAA; }


#tbl
{
	background:#000;
	position:fixed;
	top:-25px!important;
	left:0!important;
	z-index:1;
}
#tbl0
{
	width:75%;
	height:75%;
	background:#000;
}
.cell_0 h1, .cell_0 h2, .cell_0 h3
{
	text-transform: uppercase;
	padding:3px 10px; 
	background-color:#111; 
	font-size:20px;
	font-family:Open Sans, Arial;
	font-weight:100;	
	display:inline-block; 
	position:relative; 
	background:#111; 
	width:100%;
	color:#FFF;
}
.cell_0 h1 span, .cell_0 h2 span, .cell_0 h3 span
{
	color:#AAA;
	font-size:0.8em;
}
.cell_0 h3
{
	font-size:16px;
	background:#333;
}
.cell_0
{
	display:inline-block;
	position:relative;
	width:100%;
	padding:0px;
	color:#FFF;
	overflow:hidden;
}
#tbl20
{
	#background:#AAA;
}
#tbl1
{
	#background:#440000;
	#width:500px;
	#height:500px;
}
td
{
	border:3px solid #111;
	padding:0;
	vertical-align:top;
	color:#FFF;
}
.pie_label, .pie_label_count
{
	font-size:14px;
	font-family:Ubuntu Condensed;
}
#master_full_screen,
#wait_screen,
#home,
#play_button
{
	position:fixed;
	bottom:20px;
	right:20px;
	font-size:15px;
	border:1px solid #444;
	padding:5px 10px;
	background:#111;
	cursor:poiner;
	color:#aaa;
	line-heght:1;
	z-index:1;
	text-align:center;
	width: 35px;
}
#play_button
{
	bottom:100px;
	right:20px;
}
#wait_screen
{
	bottom:100px;
	right:20px;
	display:none;
	background:transparent;
	border:0;
}
#home
{
	bottom:60px;
	right:20px;
}
#master_full_screen:hover,
#home:hover,
#play_button:hover
{
	background:red;
	color:#FFF;
}
#video_menu
{
	position:absolute;
	bottom:0;
	left:0;
}
#titr
{
	width:100%;
	display:inline-block;
	font-size:3em;
	color:#FFF;
	position:absolute;
	text-align:center;
	
}
#video_switcher
{
	display:inline-block;
	position:relative;
	padding:3px;
}
#video_switcher span
{
	padding:2px 6px;
	margin:2px;
	color:#FFF;
	border:1px solid #FFF;
	cursor:pointer;
}
.current_video
{
	background:red;
	color:#000;
	pointer-events: none;
}
video
{
	
}
p
{
	color:#AAA;
	margin:8px;
}
.__arrow_left, .__arrow_right
{
	display: block;
	position:absolute;
    background: url(../img/d01.png) no-repeat;
	background-position: -125px -35px;
    overflow: hidden;
    width: 50px;
    height: 50px;
	opacity:0.25;
	top:0;
	left:0;
}
.__arrow_right
{
	background-position: -185px -35px;
	top:52px;
}
.__arrow_left:hover, .__arrow_right:hover
{
	opacity:0.75;
}
.__arrow_left:hover {  background-position: -5px -35px; }
.__arrow_right:hover { background-position: -65px -35px; }